## EvFileMonitor EvFileMonitor |

## Synopsis

    struct              EvFileMonitor;
    struct              EvFileMonitorClass;
                        EvFileMonitorPrivate;
    EvFileMonitor *     ev_file_monitor_new                 (const gchar *uri);

## Object Hierarchy

      GObject
       +----EvFileMonitor

## Signals

      "changed"                                        : Run Last

## Description

## Details

### struct EvFileMonitor

    struct EvFileMonitor;

### struct EvFileMonitorClass

    struct EvFileMonitorClass {
    	GObjectClass base_class;

    	/* Signals */
    	void (*changed) (EvFileMonitor *ev_monitor);
    };

### EvFileMonitorPrivate

    typedef struct _EvFileMonitorPrivate EvFileMonitorPrivate;

### ev_file_monitor_new ()

    EvFileMonitor *     ev_file_monitor_new                 (const gchar *uri);

## Signal Details

### The `"changed"` signal

    void                user_function                      (EvFileMonitor *evfilemonitor,
                                                            gpointer       user_data)          : Run Last